<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="ECO000046" label="Fournisseurs CTI" database="iCTI" swf="CTI_ECO_Tablesmanager.swf" swfData="RF9" adminOnly="false" ctiOnly="true" softCode="iCTI_eco" helpFile="">
</VUE>
